OpenCart kurarken gereken php-mcrypt paketinin depoda bulunmayışı

OpenCart kurarken kurarken gereken php-mcrypt paketinin depoda bulunmayışı konusunu öğrenmek istiyorum , Pardus sunucu 19.2 sürümü için bu paketi aramaktayım , başka yoldan araştırarak kurdum ancak native paket olursa yeni kullanıcılar için daha iyi olur. Talep etmeniz durumunda yararlandığım kaynakları belirtebilirim.

Teşekkürler , iyi çalışmalar

2 Beğeni

PHP 7.2 çıkmasıyla birlikte mcrypt paketi kullanımdan kaldırıldığı için default paketler arasında bulunmuyor.
Eklemek için webde çeşitli yöntemler mevcut ki bulmuşsunuz.

2 Beğeni

Anladım , teşekkür ederim , bir başka ortamda konuyu arkadaşlara , topluluk üyelerine anlatırken ilgili bağlantıları verdim. Bu şekilde kurulum başarılı oldu.

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.

© 2019 TÜBİTAK